## linux-backports-modules-2.6.35 2.6.35-22.12

=== updates/Makefile ===
#
# Makefile for Ubuntu additional drivers
#

include $(src)/.config

obj-$(CONFIG_E1000E) += net/e1000e/
