=== debian/changelog ===
linux-backports-modules-2.6.35 (2.6.35-22.12) maverick; urgency=low

  [ Leann Ogasawara ]

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 14 Sep 2010 16:19:31 -0700

linux-backports-modules-2.6.35 (2.6.35-21.11) maverick; urgency=low

  [ Leann Ogasawara ]

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 10 Sep 2010 14:34:37 -0700

linux-backports-modules-2.6.35 (2.6.35-20.10) maverick; urgency=low

  [ Leann Ogasawara ]

  * ABI bump
  * Backported e1000e from 2.6.36-rc3
    - LP: #601044

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 01 Sep 2010 14:09:04 -0700

linux-backports-modules-2.6.35 (2.6.35-19.9) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 24 Aug 2010 10:26:20 -0700

linux-backports-modules-2.6.35 (2.6.35-18.8) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Sun, 22 Aug 2010 17:48:15 -0700

linux-backports-modules-2.6.35 (2.6.35-17.7) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 19 Aug 2010 16:53:02 -0700

linux-backports-modules-2.6.35 (2.6.35-16.6) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 16 Aug 2010 16:25:24 -0700

linux-backports-modules-2.6.35 (2.6.35-15.5) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 09 Aug 2010 13:25:01 -0700

linux-backports-modules-2.6.35 (2.6.35-14.4) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 02 Aug 2010 08:24:31 -0700

linux-backports-modules-2.6.35 (2.6.35-11.3) maverick; urgency=low

  * ABI bump

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 26 Jul 2010 06:56:57 -0600

linux-backports-modules-2.6.35 (2.6.35-7.2) maverick; urgency=low

  * ABI bump

 --  Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Jul 2010 06:49:13 -0600

linux-backports-modules-2.6.35 (2.6.35-6.1) maverick; urgency=low

  * Initial Maverick version with empty packages. These will get
    some content as soon as the upstream projects update beyond
    the functionality that is currently in the Maverick kernel.

 --  Tim Gardner <tim.gardner@canonical.com>>  Tue, 29 Jun 2010 08:20:56 -0600

linux-backports-modules-2.6.32 (2.6.32-22.14) lucid-proposed; urgency=low

  [ Upstream Kernel Changes ]

  * Updating with the alsa-driver 1.0.23 release
  * Updated the BOM tar file version for alsa-driver that just got merged
  * ALSA: hda - Fix resume from StR of HP 2510p with docking-station

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 May 2010 15:30:41 +0200

linux-backports-modules-2.6.32 (2.6.32-22.13) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * Make compat wireless udev glue unique by ABI
    - LP: #568782

 -- Andy Whitcroft <apw@canonical.com>  Thu, 29 Apr 2010 17:22:35 +0100

linux-backports-modules-2.6.32 (2.6.32-22.12) lucid-proposed; urgency=low

  [ Andy Whitcroft ]

  * Lucid ABI 22

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Apr 2010 15:32:31 +0100

linux-backports-modules-2.6.32 (2.6.32-21.11) lucid; urgency=low

  * Lucid ABI 21

 -- Andy Whitcroft <apw@canonical.com>  Wed, 14 Apr 2010 08:58:18 +0100

linux-backports-modules-2.6.32 (2.6.32-20.10) lucid; urgency=low

  * Lucid ABI 20

 -- Andy Whitcroft <apw@canonical.com>  Sat, 10 Apr 2010 10:49:33 +0100

linux-backports-modules-2.6.32 (2.6.32-19.9) lucid; urgency=low

  * Lucid ABI 19

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 Apr 2010 08:50:32 +0100

linux-backports-modules-2.6.32 (2.6.32-18.8) lucid; urgency=low

  [ Stefan Bader ]

  * Bumping ABI to 18 to match kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Mar 2010 19:08:32 +0100

linux-backports-modules-2.6.32 (2.6.32-16.7) lucid; urgency=low

  [ Tim Gardner ]

  * Added preempt flavour
    - LP: #527459
  * udev looks for firmware in /lib/firmware/updates/`uname -r` first.
    This allows the installation of compat firmware without having to
    change files names.
  * compat wireless has its own compat firmware class driver
    This requires a new script and udev rule. Fixes firmware
    load problems since 2.6.32-15.5.

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 08 Mar 2010 12:07:39 -0700

linux-backports-modules-2.6.32 (2.6.32-16.6) lucid; urgency=low

  [ Andy Whitcroft ]

  * Lucid ABI 16
  * nouveau -- make the nouveau package an optional build
  * nouveau -- disable generation of nouveau
  * nouveau -- drop the redundant nouveau source

  [ Tim Gardner ]

  * Added iwlwifi 6000 series firmware
  * udev expects firmware in /lib/firmware/updates/`uname -r`

 -- Andy Whitcroft <apw@canonical.com>  Mon, 08 Mar 2010 08:59:41 +0000

linux-backports-modules-2.6.32 (2.6.32-15.5) lucid; urgency=low

  [ Andy Whitcroft ]

  * Update to compat-wireless-2.6.33
  * Lucid ABI 15
  * update to debhelper v5

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Mar 2010 10:45:23 +0000

linux-backports-modules-2.6.32 (2.6.32-14.4) lucid; urgency=low

  [ Andy Whitcroft ]

  * UPDATE_NOUVEAU -- add support for dropping patches on top
  * update Nouveau to v2.6.33

  [ Christopher James Halse Rogers ]

  * fix legacy paths in UPDATE_NOUVEAU
  * pull in ctxprog voodoo from Nouveau upstream
    - LP: #528190
  * update Nouveau package description to mention lbm-nouveau metapackage
  * update VCS-Git field to point to lucid lbm

  [ Upstream Kernel Changes ]

  * drm/nv50: Implement ctxprog/state generation.
  * drm/nv50: Remove redundant/incorrect ctxvals initialisation.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 26 Feb 2010 19:06:43 +0000

linux-backports-modules-2.6.32 (2.6.32-14.3) lucid; urgency=low

  [ Andy Whitcroft ]

  * Lucid ABI 14

 -- Andy Whitcroft <apw@canonical.com>  Sat, 20 Feb 2010 13:08:41 +0000

linux-backports-modules-2.6.32 (2.6.32-13.2) lucid; urgency=low

  [ Andy Whitcroft ]

  * fix startnewrelease to use DEBEMAIL/DEBFULLNAME

