## linux-backports-modules-2.6.35 2.6.35-32.25

=== updates/Makefile ===
--- 
+++ 
@@ -5,3 +5,7 @@
 include $(src)/.config
 
 obj-$(CONFIG_E1000E) += net/e1000e/
+
+obj-m	+= input-drivers/
+
+obj-y	+= media/
