=== updates/input-drivers/Makefile ===
obj-m	+= tablet/
