=== debian/changelog ===
linux-backports-modules-2.6.35 (2.6.35-32.25) maverick-proposed; urgency=low

  * Bump ABI - Maverick 32

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 02 Jan 2012 18:20:21 -0200

linux-backports-modules-2.6.35 (2.6.35-31.24) maverick-proposed; urgency=low

  * Bump ABI - Maverick 31

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 08 Nov 2011 14:47:20 -0200

linux-backports-modules-2.6.35 (2.6.35-30.23) maverick; urgency=low

  [ Tim Gardner ]

  * Added compat-wireless 2.6.39
    - LP: #806597

 --  Tim Gardner <tim.gardner@canonical.com>  Thu, 06 Oct 2011 11:22:52 -0600

linux-backports-modules-2.6.35 (2.6.35-30.22) maverick-proposed; urgency=low

  [ Herton Ronaldo Krzesinski ]

  * Bump ABI - Maverick 30

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 02 Jun 2011 09:48:02 -0300

linux-backports-modules-2.6.35 (2.6.35-29.21) maverick-proposed; urgency=low

  [ Tim Gardner ]

  * Updated to compat-wireless-2.6.38.2-2
    - LP: #746584

 --  Steve Conklin <sconklin@canonical.com>  Fri, 15 Apr 2011 11:10:07 -0600

linux-backports-modules-2.6.35 (2.6.35-28.20) maverick; urgency=low

  [ Tim Gardner ]

  * Added compat-wireless-2.6.38
    - LP: #737669
  * Enabled compat-wireless-2.6.38
    - LP: #737669

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Mar 2011 13:09:15 -0600

linux-backports-modules-2.6.35 (2.6.35-28.19) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI - Maverick 28

 -- Brad Figg <brad.figg@canonical.com>  Mon, 28 Feb 2011 14:48:22 -0800

linux-backports-modules-2.6.35 (2.6.35-27.18) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI - Maverick 27

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Feb 2011 14:34:26 -0800

linux-backports-modules-2.6.35 (2.6.35-26.17) maverick-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI - Maverick 26

 -- Steve Conklin <sconklin@canonical.com>  Tue, 01 Feb 2011 14:40:31 -0600

linux-backports-modules-2.6.35 (2.6.35-25.16) maverick-proposed; urgency=low

  [ Tim Gardner ]

  * Updated to compat-wireless-2.6.37-4
  * enable compat-wireless-2.6.37 build
  * Update compat-wireless-2.6.36 to compat-wireless-2.6.36.3
  * Updated BOM
    - LP: #704503

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jan 2011 09:41:03 -0700

linux-backports-modules-2.6.35 (2.6.35-24.15) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI - Maverick 24

 -- Brad Figg <brad.figg@canonical.com>  Tue, 30 Nov 2010 20:11:03 -0800

linux-backports-modules-2.6.35 (2.6.35-23.14) maverick-proposed; urgency=low

  [ Leann Ogasawara ]

  * upstream IR updates
    - LP: #670483

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Nov 2010 13:09:32 -0800

linux-backports-modules-2.6.35 (2.6.35-23.13) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Changed the Vcs line in the control.stub.in to point at the
    correct git repo.

  [ Leann Ogasawara ]

  * Allow multiple versions of compat-wireless
    - LP: #673191
  * Add compat-wireless-2.6.37
    - LP: #673245

  [ Stefan Bader ]

  * Add input drivers backports
    - LP: #527912

  [ Tim Gardner ]

  * Update to iwlwifi-6000-ucode-9.221.4.1
  * Add iwlwifi-6050 firmware
  * Added compat-wireless-2.6.36

  [ Leann Ogasawara ]

  * ABI bump

 -- Brad Figg <brad.figg@canonical.com>  Thu, 18 Nov 2010 08:53:54 -0800
