=== debian/control ===
Source: linux-backports-modules-2.6.35
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-headers-2.6.35-32-generic [i386 amd64], linux-headers-2.6.35-32-generic-pae [i386], linux-headers-2.6.35-32-lpia [lpia], linux-headers-2.6.35-32-server [amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-lbm.git

Package: linux-headers-lbm-2.6.35-32
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 2.6.35
 This package provides linux-ubuntu-modules header files for version 2.6.35, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.35-32/debian.README.gz for details

Package: linux-backports-modules-compat-wireless-2.6.36-2.6.35-32-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.37-2.6.35-32-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.35-32-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.35-32-generic
Depends: linux-image-2.6.35-32-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.35 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.35 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.36-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.37-2.6.35-32-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.36-2.6.35-32-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.35-32-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.35-32-generic
Depends: linux-image-2.6.35-32-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.35 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.35 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.37-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.38-2.6.35-32-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.36-2.6.35-32-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.35-32-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.35-32-generic
Depends: linux-image-2.6.35-32-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.35 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.35 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.38-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.39-2.6.35-32-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.36-2.6.35-32-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.35-32-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.35-32-generic
Depends: linux-image-2.6.35-32-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.35 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.35 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.38-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.35-32-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.35-32-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.35
 This package provides linux-backports-modules header files for version 2.6.35, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.35-32/debian.README.gz for details

Package: linux-backports-modules-alsa-2.6.35-32-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.35-32-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.35 ALSA snapshots.
 This package contains modules supplied by Ubuntu for Linux 2.6.35 ALSA
 snapshots from http://www.alsa-project.org/main/index.php/Main_Page
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-alsa-generic meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-net-2.6.35-32-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.35-32-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 2.6.35 on x86/x86_64
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 2.6.35 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-input-2.6.35-32-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.35-32-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux input modules for version 2.6.35 on x86/x86_64
 This package contains input modules supplied by Ubuntu for Linux
 kernel 2.6.35 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-input-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-media-2.6.35-32-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.35-32-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux media modules for version 2.6.35 on x86/x86_64
 This package contains media modules supplied by Ubuntu for Linux
 kernel 2.6.35 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-media-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.36-2.6.35-32-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.37-2.6.35-32-generic-pae, linux-backports-modules-compat-wireless-2.6.38-2.6.35-32-generic-pae, linux-backports-modules-compat-wireless-2.6.39-2.6.35-32-generic-pae
Depends: linux-image-2.6.35-32-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.35 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.35 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.36-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.37-2.6.35-32-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.36-2.6.35-32-generic-pae, linux-backports-modules-compat-wireless-2.6.38-2.6.35-32-generic-pae, linux-backports-modules-compat-wireless-2.6.39-2.6.35-32-generic-pae
Depends: linux-image-2.6.35-32-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.35 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.35 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.37-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.38-2.6.35-32-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.36-2.6.35-32-generic-pae, linux-backports-modules-compat-wireless-2.6.37-2.6.35-32-generic-pae, linux-backports-modules-compat-wireless-2.6.39-2.6.35-32-generic-pae
Depends: linux-image-2.6.35-32-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.35 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.35 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.38-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.39-2.6.35-32-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.36-2.6.35-32-generic-pae, linux-backports-modules-compat-wireless-2.6.37-2.6.35-32-generic-pae, linux-backports-modules-compat-wireless-2.6.38-2.6.35-32-generic-pae
Depends: linux-image-2.6.35-32-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.35 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.35 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.38-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.35-32-generic-pae
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.35-32-generic-pae
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.35
 This package provides linux-backports-modules header files for version 2.6.35, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.35-32/debian.README.gz for details

Package: linux-backports-modules-alsa-2.6.35-32-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.35-32-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.35 ALSA snapshots.
 This package contains modules supplied by Ubuntu for Linux 2.6.35 ALSA
 snapshots from http://www.alsa-project.org/main/index.php/Main_Page
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-alsa-generic-pae meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.
